UP_INFLUXDB_DISABLE="true"
UP_POLLER_DEBUG="false"
UP_UNIFI_DYNAMIC="false"
UP_PROMETHEUS_HTTP_LISTEN=0.0.0.0:9130
UP_PROMETHEUS_NAMESPACE=unifipoller
UP_UNIFI_CONTROLLER_0_PASS=unifipoller123QAZ
UP_UNIFI_CONTROLLER_0_SAVE_ALARMS="true"
UP_UNIFI_CONTROLLER_0_SAVE_ANOMALIES="true"
UP_UNIFI_CONTROLLER_0_SAVE_DPI="true"
UP_UNIFI_CONTROLLER_0_SAVE_EVENTS="true"
UP_UNIFI_CONTROLLER_0_SAVE_IDS="true"
UP_UNIFI_CONTROLLER_0_SAVE_SITES="true"
UP_UNIFI_CONTROLLER_0_URL=https://unifi.alexlebens.net
UP_UNIFI_CONTROLLER_0_USER=unifipoller
TZ=America/Denver